Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Stefan Monnier <[email-masked]>
Date: Fri, 15 Apr 2011 16:53:28 -0300

> Is it therefore time to admit defeat and find an alternative binding for
> completion functions, even if it’s an extra binding rather than simply a
> different one?

TAB can do completion if you (setq tab-always-indent 'complete).

        Stefan